/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* # Global Styles
   # Please insert all Global styles below, avoid creating and new inserting anywhere.
---------------------------------------------------------------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}
body {		
	font-size: 2rem;	
	margin: 0;
	padding: 0;	
	font-weight: 400;
	/* Replace the global font */
	font-family: 'Raleway', sans-serif;
	
    /* Font varient */
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
	
    /* Smoothing */
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	
	line-height:1.45;
}

body .grid-container,
.container.grid-container {
    max-width: 136rem;
}
body .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 136rem;
}
body > div {
	font-size: 1.8rem;
}
img, iframe {
	border:none;
	max-width:100%;
}

h1, h2, h3, h4, h5, h6 {	
	margin-top: 0;
	line-height: 1.45;
}
p {
     margin-bottom: 2rem;
}
a {
	transition: background-color 0.5s linear 0s, color 0.5s linear 0s;
}
a:focus, 
input:focus, 
button:focus {
	outline: none;
}
.page-content, 
.entry-content, 
.entry-summary {
    margin-top:0;
}
.featured-image{
	display: none;
}

/* # will apply this css starting 1023px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1023px) {
	br {
		display: none;	
	}
}

@media only screen and (max-width:960px) {

}

@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 568px) {
	
}

@media only screen and (max-width: 480px) {
	
}

@media only screen and (max-width: 375px) {
	
}



/* # Font Sizing
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */
/* # Font Sizing # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere. ---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width:1600px) { html { font-size: 56.3%;  } }
@media only screen and (max-width:1440px) { html { font-size: 50%;    } }
@media only screen and (max-width:1280px) { html { font-size: 48%;    } }
@media only screen and (max-width:1024px) { html { font-size: 46%;    } }
@media only screen and (max-width:960px)  { html { font-size: 50%;    } }
@media only screen and (max-width:768px)  { html { font-size: 62.5%; } }

